
CREATE TABLE People (
   first_name  VARCHAR(20),
   last_name   VARCHAR(50),
   title       CHAR(4),  /* Mr, Ms, Miss, or Mrs */
   email       VARCHAR(60),
   dogs        INTEGER,  /* number of dog (pets) */
   cats        INTEGER   /* number of cats */
);

INSERT INTO People
  VALUES('Micky', 'Mouse', 'Mr', 'mickey@disney.com', 1, 0);
INSERT INTO People
  VALUES('Bridget', 'Bardot', 'Ms', 'bb@provence.fr', 35, 17);
INSERT INTO People
  VALUES('Brenda', 'Beegoode', 'Miss', 'brenda@hotmail.com', NULL, 1);
INSERT INTO People
  VALUES('Mahatsanan', 'Konthai', 'Miss', NULL, 3, 1);
